* {
margin: 0;
padding: 0;
}

body {
   font-family: Verdana;
   font-size: 80%;
   background-color:white;
   color: #000;
}

hr {
  margin-top: 0.2em;
  margin-bottom: 0.5em; 
}

h2 {
  margin-bottom: 0.5em; 
}


#wrapper {
  margin: 1% 20% 1% 1%;
  background-color: #ccccee;
  width: 64em;
  color: #000;
}

/* Header Bereich */
#header {
   width: 100%;
   background-color: #483D8B;
   color: #FFF8DC;
   text-align: center;
   padding-top: 1.5em;
   padding-bottom: 0.5em;   
}

#header h2 {
   font-wight:bold;
   font-size:175%;
}

.imgfam {
   vertical-align: top;
   margin-left:0;
   margin-right:0.5em;
   width:26em;
}

.imgsvg {
  margin-right:0.75em;
  padding:0;
  border:0;
}
#footer {
  clear: left;
  font-size:80%;
  text-align:right;

  margin-top: 0;
  padding-top: 0.6em;
  padding-bottom: 0.6em;
  padding-right: 1em;

  border-top-style: solid;
  border-top-width: 0.5em;
  border-top-color: white;
  background-color: #FFF8DC;
}


/* vertikale Menuspalte */
#vmenuspalte {
   float:left;
   width:12.5em;
   color: #483D8B;
   background-color: #ccccee;
   font-size: 100%;
   font-weight: bold;   
}

#vmenuspalte ul {
   list-style-type: square;
   margin-top: 1.5em;
   margin-bottom:1em;
   margin-left:0;
   padding-left:2.5em;
   padding-top:0;
   padding-bottom:0;
   line-height:1.5em;
}

#vmenuspalte ul li {     
   padding:0;
   margin:0;
}  

#vmenuspalte ul li a {     
   display: block;
   text-decoration: underline;
   color: #483D8B;
   padding-top:0.5em;
   padding-bottom:0.5em;
   margin-bottom:0;
   margin-top:0;
   margin-right:0.5em;     
}  

#vmenuspalte a:link, a:visited {
   text-decoration:none
}

#vmenuspalte ul li a:hover {
   background-color: #e8e8f7;
   text-decoration: underline;
}     

#vmenuspalte ul li.sel {     
   color: red;
   padding-top: 0.5em;
   padding-bottom: 0.75em;
}  

/* Inhaltsformatierung */
#content {
   padding: 1em 1em 0em 1em;
   margin-left: 13em;
   margin-right:0;   
   margin-bottom:0;   
   background-color:#FFF8DC;
}
#content_math {
   padding: 1em 1em 0em 1em;
   margin-left: 13em;
   margin-right:0;
   margin-bottom:0;   
   background-color:#FFF8DC;
   font-size: 110%;
   font-family: Times;
}

#content p {
   margin-bottom:0.5em;
}
#content_math p {
   margin-bottom:0.5em;
}

.bd2 {
   text-align: center;
   font-style: italic;
   font-family: Times;
   font-size: 130%;       
   width:27em;
   margin-top:1em;
}


tr {
   border:0;
   padding:0;
   margin: 0;
   vertical-align: top;
}

td {
   border:0pt;
   border-style: solid;
   padding-bottom:0.5em;
}

.tdmitte {
  border-width: 0 1px 1px 0;
  border-style: solid;
  border-right-style:dashed;
  border-color: black;
  padding-right:0.5em;
}
.tdunten {
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: black;
  padding-top:0.1em;
}

table {
  padding:0;
  margin:0;
  vertical-align: top;
  margin-bottom:1em;
}

.bodytable {
   text-align: center;
   vertical-align: top;
   border-style: solid;
   border: 0pt;
   border-color: black;
   border-collapse : collapse;
}
  
.Albumfuss {
   vertical-align: top;
   text-align:right;
   color: #483D8B;
   background: #e6e6f7;
   font-size: 108%;
   font-weight: bold;
   padding: 1em;
   border:0;
   margin:0.25em;
}
.album {
   vertical-align: top;
   table-layout:fixed;
   border-spacing:2px;
   padding: 0em;
   margin: 0;
}

.fotospalte {
   width:22em;
   text-align:center;
   vertical-align: top;
   padding-top:0.4em; 
   
   border-bottom:0.3em;
   border-bottom-style:solid;
   border-color: #e6e6f7;
}

.albumliste {
   list-style-type: square;
   list-style-position: outside;
   padding:1em;
   margin-left:1em;
   line-height:2em;
}

.foto {
   vertical-align: top;
   width:22em;
}

.beschr {
   font-size: 80%;
   padding-bottom:0.5em;
}
.textspalte {
   font-style:italic;
   font-size: 104%;
   vertical-align: top;
   padding-left:1em; 
   padding-top:0.4em;
   border-bottom:0.2em;
   border-bottom-style:solid;
   border-bottom-color: #e6e6f7;
}

.textspalte p {
   margin-top:0em;
   padding-bottom: 0.2em;
   margin-bottom:0.2em;

}

.labelAlbum {
    background-color:#e6e6f7;
    margin:1em;
    text-align:left;
    padding:1em 0 1em 1em;
}

.button {
  margin-top:0.3em;
}